Bug 707937 - Polyglot 0.3.1 available
Summary: Polyglot 0.3.1 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-polyglot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-26 11:27 UTC by Vít Ondruch
Modified: 2011-07-12 05:22 UTC (History)
3 users (show)

Fixed In Version: rubygem-polyglot-0.3.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-12 05:22:01 UTC
Type: ---


Attachments (Terms of Use)

Description Vít Ondruch 2011-05-26 11:27:07 UTC
Current version of polyglot is now more than 2 years old. Please update the package to the latest upstream version 0.3.1

Comment 1 Vít Ondruch 2011-06-03 17:53:59 UTC
@Jeroen: You have not responded to my emails nor to this bug report. Please respond if you are still maintaining the sunbird package. Otherwise I will ask FESco to take over this package, following the process described in:
http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 2 Vít Ondruch 2011-06-10 13:40:31 UTC
@Jeroen: Ping. This is second try according to
http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 3 Fedora Update System 2011-07-01 11:06:22 UTC
rubygem-polyglot-0.3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubygem-polyglot-0.3.1-1.fc15

Comment 4 Fedora Update System 2011-07-01 18:56:45 UTC
Package rubygem-polyglot-0.3.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-polyglot-0.3.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rubygem-polyglot-0.3.1-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-07-12 05:21:56 UTC
rubygem-polyglot-0.3.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.